Bug 202497 - quorum break / regain does not cause rgmanager to restart services
quorum break / regain does not cause rgmanager to restart services
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 16:09 EDT by Lon Hohberger
Modified: 2009-04-16 18:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 15:23:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2006-08-14 16:09:34 EDT
Description of problem:

If you break quorum, then form it again, rgmanager does not restart services.  

CVS/head
Comment 1 Lon Hohberger 2006-09-06 15:23:06 EDT
fixed in cvs
Comment 2 Nate Straz 2007-12-13 12:19:05 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.